Daboweb

Encontrado fallo de seguridad en los drivers de NVIDIA para UNIX

Publicado por vlad on abril 17, 2012
Seguridad Informática

Detectado un grave fallo de seguridad en los drivers privativos de las tarjetas Nvidia en su versión para sistema de tipo UNIX, el cual podría permitir a un virtual atacante escribir directamente en la memoria del sistema, reconfigurando la GPU. Se da la circunstancia de que la configuración por defecto de la tarjeta gráfica otorga los permisos necesarios para llevar a cabo este ataque, permitiendo la  lectura y escritura en los nodos de dispositivos GPU.

Nvidia ha sacado los drivers 295.40 para Linux, Solaris y FreeBSD, con lo que los usuarios de estos sitemas operativos deben actualizarse si su equipo es usado por muchos usuarios, en prevención de posibles problemas de seguridad. Os dejamos este otro enlace para mas información.

Tags: , , , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.